diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataClp.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataClp.java
index ddf9d606149..3bd4a8931cc 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataClp.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.model;
@@ -46,37 +46,37 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 	public AkismetDataClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return AkismetData.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return AkismetData.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _akismetDataId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setAkismetDataId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _akismetDataId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -97,7 +97,7 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long akismetDataId = (Long)attributes.get("akismetDataId");
 
@@ -163,12 +163,12 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getAkismetDataId() {
 		return _akismetDataId;
 	}
 
-	@Override
+
 	public void setAkismetDataId(long akismetDataId) {
 		_akismetDataId = akismetDataId;
 
@@ -186,12 +186,12 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -209,7 +209,7 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public String getClassName() {
 		if (getClassNameId() <= 0) {
 			return StringPool.BLANK;
@@ -218,7 +218,7 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		return PortalUtil.getClassName(getClassNameId());
 	}
 
-	@Override
+
 	public void setClassName(String className) {
 		long classNameId = 0;
 
@@ -229,12 +229,12 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		setClassNameId(classNameId);
 	}
 
-	@Override
+
 	public long getClassNameId() {
 		return _classNameId;
 	}
 
-	@Override
+
 	public void setClassNameId(long classNameId) {
 		_classNameId = classNameId;
 
@@ -252,12 +252,12 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public long getClassPK() {
 		return _classPK;
 	}
 
-	@Override
+
 	public void setClassPK(long classPK) {
 		_classPK = classPK;
 
@@ -275,12 +275,12 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public String getType() {
 		return _type;
 	}
 
-	@Override
+
 	public void setType(String type) {
 		_type = type;
 
@@ -298,12 +298,12 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public String getPermalink() {
 		return _permalink;
 	}
 
-	@Override
+
 	public void setPermalink(String permalink) {
 		_permalink = permalink;
 
@@ -321,12 +321,12 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public String getReferrer() {
 		return _referrer;
 	}
 
-	@Override
+
 	public void setReferrer(String referrer) {
 		_referrer = referrer;
 
@@ -344,12 +344,12 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public String getUserAgent() {
 		return _userAgent;
 	}
 
-	@Override
+
 	public void setUserAgent(String userAgent) {
 		_userAgent = userAgent;
 
@@ -367,12 +367,12 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public String getUserIP() {
 		return _userIP;
 	}
 
-	@Override
+
 	public void setUserIP(String userIP) {
 		_userIP = userIP;
 
@@ -390,12 +390,12 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public String getUserURL() {
 		return _userURL;
 	}
 
-	@Override
+
 	public void setUserURL(String userURL) {
 		_userURL = userURL;
 
@@ -462,7 +462,7 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			AkismetDataLocalServiceUtil.addAkismetData(this);
@@ -472,13 +472,13 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public AkismetData toEscapedModel() {
 		return (AkismetData)ProxyUtil.newProxyInstance(AkismetData.class.getClassLoader(),
 			new Class[] { AkismetData.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		AkismetDataClp clone = new AkismetDataClp();
 
@@ -496,7 +496,7 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(AkismetData akismetData) {
 		long primaryKey = akismetData.getPrimaryKey();
 
@@ -511,7 +511,7 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -537,22 +537,22 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -581,7 +581,7 @@ public class AkismetDataClp extends BaseModelImpl<AkismetData>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(34);
 
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataModel.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataModel.java
index 473306e86c4..09ad576048c 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataModel.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.model;
@@ -96,7 +96,7 @@ public interface AkismetDataModel extends AttachedModel, BaseModel<AkismetData>
 	 *
 	 * @return the fully qualified class name of this akismet data
 	 */
-	@Override
+
 	public String getClassName();
 
 	public void setClassName(String className);
@@ -106,7 +106,7 @@ public interface AkismetDataModel extends AttachedModel, BaseModel<AkismetData>
 	 *
 	 * @return the class name ID of this akismet data
 	 */
-	@Override
+
 	public long getClassNameId();
 
 	/**
@@ -114,7 +114,7 @@ public interface AkismetDataModel extends AttachedModel, BaseModel<AkismetData>
 	 *
 	 * @param classNameId the class name ID of this akismet data
 	 */
-	@Override
+
 	public void setClassNameId(long classNameId);
 
 	/**
@@ -122,7 +122,7 @@ public interface AkismetDataModel extends AttachedModel, BaseModel<AkismetData>
 	 *
 	 * @return the class p k of this akismet data
 	 */
-	@Override
+
 	public long getClassPK();
 
 	/**
@@ -130,7 +130,7 @@ public interface AkismetDataModel extends AttachedModel, BaseModel<AkismetData>
 	 *
 	 * @param classPK the class p k of this akismet data
 	 */
-	@Override
+
 	public void setClassPK(long classPK);
 
 	/**
@@ -223,60 +223,60 @@ public interface AkismetDataModel extends AttachedModel, BaseModel<AkismetData>
 	 */
 	public void setUserURL(String userURL);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.akismet.model.AkismetData akismetData);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.akismet.model.AkismetData> toCacheModel();
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData toEscapedModel();
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataSoap.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataSoap.java
index 1c387b1178b..17ad715e807 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataSoap.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.model;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataWrapper.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataWrapper.java
index f0cd00646cf..b05075f3ff0 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataWrapper.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetDataWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.model;
@@ -44,17 +44,17 @@ public class AkismetDataWrapper implements AkismetData,
 		_akismetData = akismetData;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return AkismetData.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return AkismetData.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -72,7 +72,7 @@ public class AkismetDataWrapper implements AkismetData,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long akismetDataId = (Long)attributes.get("akismetDataId");
 
@@ -135,57 +135,57 @@ public class AkismetDataWrapper implements AkismetData,
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _akismetData.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _akismetData.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _akismetData.isNew();
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData toEscapedModel() {
 		return new AkismetDataWrapper(_akismetData.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData toUnescapedModel() {
 		return new AkismetDataWrapper(_akismetData.toUnescapedModel());
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _akismetData.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.akismet.model.AkismetData> toCacheModel() {
 		return _akismetData.toCacheModel();
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.akismet.model.AkismetData akismetData) {
 		return _akismetData.compareTo(akismetData);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _akismetData.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _akismetData.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new AkismetDataWrapper((AkismetData)_akismetData.clone());
 	}
@@ -195,7 +195,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the fully qualified class name of this akismet data
 	*/
-	@Override
+
 	public java.lang.String getClassName() {
 		return _akismetData.getClassName();
 	}
@@ -205,7 +205,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the permalink of this akismet data
 	*/
-	@Override
+
 	public java.lang.String getPermalink() {
 		return _akismetData.getPermalink();
 	}
@@ -215,7 +215,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the referrer of this akismet data
 	*/
-	@Override
+
 	public java.lang.String getReferrer() {
 		return _akismetData.getReferrer();
 	}
@@ -225,7 +225,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the type of this akismet data
 	*/
-	@Override
+
 	public java.lang.String getType() {
 		return _akismetData.getType();
 	}
@@ -235,7 +235,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the user agent of this akismet data
 	*/
-	@Override
+
 	public java.lang.String getUserAgent() {
 		return _akismetData.getUserAgent();
 	}
@@ -245,7 +245,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the user i p of this akismet data
 	*/
-	@Override
+
 	public java.lang.String getUserIP() {
 		return _akismetData.getUserIP();
 	}
@@ -255,17 +255,17 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the user u r l of this akismet data
 	*/
-	@Override
+
 	public java.lang.String getUserURL() {
 		return _akismetData.getUserURL();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _akismetData.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _akismetData.toXmlString();
 	}
@@ -275,7 +275,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the modified date of this akismet data
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _akismetData.getModifiedDate();
 	}
@@ -285,7 +285,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the akismet data ID of this akismet data
 	*/
-	@Override
+
 	public long getAkismetDataId() {
 		return _akismetData.getAkismetDataId();
 	}
@@ -295,7 +295,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the class name ID of this akismet data
 	*/
-	@Override
+
 	public long getClassNameId() {
 		return _akismetData.getClassNameId();
 	}
@@ -305,7 +305,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the class p k of this akismet data
 	*/
-	@Override
+
 	public long getClassPK() {
 		return _akismetData.getClassPK();
 	}
@@ -315,12 +315,12 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @return the primary key of this akismet data
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _akismetData.getPrimaryKey();
 	}
 
-	@Override
+
 	public void persist() {
 		_akismetData.persist();
 	}
@@ -330,17 +330,17 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param akismetDataId the akismet data ID of this akismet data
 	*/
-	@Override
+
 	public void setAkismetDataId(long akismetDataId) {
 		_akismetData.setAkismetDataId(akismetDataId);
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_akismetData.setCachedModel(cachedModel);
 	}
 
-	@Override
+
 	public void setClassName(java.lang.String className) {
 		_akismetData.setClassName(className);
 	}
@@ -350,7 +350,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param classNameId the class name ID of this akismet data
 	*/
-	@Override
+
 	public void setClassNameId(long classNameId) {
 		_akismetData.setClassNameId(classNameId);
 	}
@@ -360,23 +360,23 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param classPK the class p k of this akismet data
 	*/
-	@Override
+
 	public void setClassPK(long classPK) {
 		_akismetData.setClassPK(classPK);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_akismetData.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_akismetData.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_akismetData.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -386,12 +386,12 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param modifiedDate the modified date of this akismet data
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_akismetData.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_akismetData.setNew(n);
 	}
@@ -401,7 +401,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param permalink the permalink of this akismet data
 	*/
-	@Override
+
 	public void setPermalink(java.lang.String permalink) {
 		_akismetData.setPermalink(permalink);
 	}
@@ -411,12 +411,12 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param primaryKey the primary key of this akismet data
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_akismetData.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_akismetData.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -426,7 +426,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param referrer the referrer of this akismet data
 	*/
-	@Override
+
 	public void setReferrer(java.lang.String referrer) {
 		_akismetData.setReferrer(referrer);
 	}
@@ -436,7 +436,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param type the type of this akismet data
 	*/
-	@Override
+
 	public void setType(java.lang.String type) {
 		_akismetData.setType(type);
 	}
@@ -446,7 +446,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param userAgent the user agent of this akismet data
 	*/
-	@Override
+
 	public void setUserAgent(java.lang.String userAgent) {
 		_akismetData.setUserAgent(userAgent);
 	}
@@ -456,7 +456,7 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param userIP the user i p of this akismet data
 	*/
-	@Override
+
 	public void setUserIP(java.lang.String userIP) {
 		_akismetData.setUserIP(userIP);
 	}
@@ -466,12 +466,12 @@ public class AkismetDataWrapper implements AkismetData,
 	*
 	* @param userURL the user u r l of this akismet data
 	*/
-	@Override
+
 	public void setUserURL(java.lang.String userURL) {
 		_akismetData.setUserURL(userURL);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -490,22 +490,22 @@ public class AkismetDataWrapper implements AkismetData,
 		return false;
 	}
 
-	@Override
+
 	public AkismetData getWrappedModel() {
 		return _akismetData;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _akismetData.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _akismetData.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_akismetData.resetOriginalValues();
 	}
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalService.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalService.java
index b9794fd6050..40ed098c6d7 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalService.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service;
@@ -142,11 +142,11 @@ public interface AkismetDataLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -159,7 +159,7 @@ public interface AkismetDataLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getAkismetDatasCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
